/*
Autor: MDesigner - Demetrios Martins
Autor URL: http://www.mdesigner.com.br
Cliente: Pousada Toca das Corujas
Cliente URL: http://www.tocadascorujas.com.br
*/

body {
	margin: 0;
	padding: 0;
	text-align: center;
	font: 80%/2.0 "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	color: #333;
	background: #ccc;
}

.geral {
	width: 750px;
	text-align: left;
	margin: 0 auto;
	background: #fff;
	padding: 10px;
}

h1,
h2,
h3,
h4,
h5,
h6,
form,
dl,
ol,
dt,
dd,
p,
address,
a img,
li,
ul,
a {
	margin: 0;
	padding: 0;
	text-decoration: none;
	border: none;
	list-style: none;
}

h2 {
	font: bold 16px Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}


/* ----- DIV TOPO ---- */
.topo {
	padding: 10px 10px 115px 10px;
	border-bottom: solid 5px #d90000;
	margin-bottom: 10px;
}

.topo h1 {
	font: 20px Geneva, Arial, Helvetica, sans-serif;
	display: inline;
}

.topo h1 a {
	color: #d90000;
}

.topo span b {
	font: bold 14px tahoma;
	color: #666666;
	margin: 0 0 0 111px;
}

.logo img {
	max-width: 45%;
	float: left;
}

/* ----- DIV ESQUERDA ---- */
.esquerda {
	margin-bottom: 10px;
	float: left;
	width: 150px;
	font: 11px tahoma;
}

.fones span {
	float: right;
	margin-top: -3px;
}

/* ----- MENU LATERAL ---- */
ul#menu,
ul#menu li,
ul#menu ul {
	width: 150px;
	/*para KHTML*/
}

ul#menu:after

/*Para IE 7*/
	{
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}

ul#menu li {
	float: left;
	/*para IE 7*/
	display: block !important;
	/*importante para os browsers*/
	display: inline;
	/*para IE*/
	position: relative;
}

/* Hover Link */
ul#menu a {
	border: 1px solid #FFF;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	padding: 0 6px;
	display: block;
	background: #EEE;
	color: #666;
	font: bold 10px/22px Verdana, Arial, Helvetica, sans-serif;
	height: auto !important;
	height: 1%;
	/*para IE*/
}

/* Menu Hover */
ul#menu a:hover,
ul#menu li:hover a,
ul#menu li.iehover a {
	background: #CCC;
	color: #FFF;
}

/* SubMenu - 2� n�vel */
ul#menu li:hover li a,
ul#menu li.iehover li a {
	background: #EEE;
	color: #666;
}

/* SubMenu Hover - 2� n�vel */
ul#menu li:hover li a:hover,
ul#menu li:hover li:hover a,
ul#menu li.iehover li a:hover,
ul#menu li.iehover li.iehover a {
	background: #CCC;
	color: #FFF;
}

ul#menu ul,
ul#menu ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 150px;
}

ul#menu li:hover ul ul,
ul#menu li.iehover ul ul {
	display: none;
}

ul#menu li:hover ul,
ul#menu ul li:hover ul,
ul#menu li.iehover ul,
ul#menu ul li.iehover ul {
	display: block;
}

/* ---------------------- Rodape Mobile ------------------ */
.rodape-mobile {
	width: 100%;
	color: #ffffff;
	background: #333;
	height: auto;
	position: fixed;
	width: 100%;
	bottom: 0;
	padding: 5px 0;
	z-index: 2;
	display: none;
}

.rodape-mobile .icones-rodape {
	display: flex;
	justify-content: space-around;
}

.rodape-mobile .icones-rodape a {
	margin: 5px 20px;
}

.rodape-mobile .icones-rodape .icone {
	border-radius: 55px;
	color: white;
	font-size: 23px;
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.rodape-mobile .icones-rodape .phone {
	background: #558ada;
}

.rodape-mobile .icones-rodape .envelope {
	background: #f00;
}

.rodape-mobile .icones-rodape .whatsapp {
	background-color: #49ca59;
}

.rodape-mobile .icones-rodape .voltar-para-o-topo-mobile {
	background-color: #5f5f5f;
}



/* ----- DIV DIREITA ----
.direita
{
	float: right;
	width: 130px;
	}*/


/* ----- DIV RODAPE ---- */
.rodape {
	clear: both;
	text-align: center;
	margin-top: 10px;
	border-top: solid 5px #d90000;
	background: #f2f2f2;
}

.rodape p {
	padding: 5px;
	margin-top: 10px;
	font: 11px arial;
}

.rodape p a:link,
.rodape p a:visited {
	color: #333;
}

.rodape p a:hover {
	color: red;
	text-decoration: underline;
}

address {
	font: 10px tahoma;
	font-weight: normal;
	padding-top: 10px;
}

.rodape ul {
	text-align: center;
	margin: 10px 10px 0 10px;
	height: 42px;
	display: flex;
	justify-content: center;
}

.rodape ul li {
	float: right;
	margin-left: 10px;
}



/* ----- DIV CONTEUDO ---- */
.conteudo {
	margin: 0 0 0 160px;
}

.iconeLink,
a.iconeLink:visited {
	background: url('imagens/iconeLink.gif') no-repeat right;
	padding-right: 10px;
	color: #039;
	white-space: nowrap;
	text-decoration: underline;
}

a.iconeLink:hover {
	color: red;
	text-decoration: none;
}

.conteudo h2 {
	color: #990000;
}

.divisoria {
	border-top: dotted 1px #d90000;
	width: 100%;
	height: 1px;
	margin: 30px 0;
	overflow: hidden;
}

/* ----- CROP FOTOS ---- */

.galeriaFotos ul li {
	display: inline;
}

.cropFoto {
	overflow: hidden;
	width: 90px;
	height: 60px;
}

.cropFoto:hover {
	border: 3px solid #d90000;
	width: 84px;
	height: 54px;
}

.cropFoto:hover img {
	margin: -3px 0 0 -3px;
}

.conteudo h3 {
	font-size: 15px;
	color: #cccc66;
}

/* ----- MAPA DO SITE ---- */

.mapaSite a:link,
.conteudo a:visited {
	color: #0000ee;
}

.mapaSite h2 {
	font: bold 16px arial;
	margin: 0;
}

.mapaSite dl {
	margin-left: 20px;
}

.mapaSite dt {
	font: bold 14px arial;
	margin: 10px 0;
}

.mapaSite dd {
	font: normal 12px arial;
	margin-left: 15px;
	padding: 0;
}

.mapaSite dd a:link,
.mapaSite dd a:visited {
	color: #333;
	background: url(imagens/seta.gif) no-repeat left;
	padding-left: 8px;
}

.mapaSite dd a:hover {
	color: #FF6600;
	text-decoration: underline;
}

.cavalos {
	margin-top: 10px;
}

.cavalos li {
	float: left;
	margin: 0 15px;
	margin-bottom: 20px;
	position: relative;
	display: block;
	width: 144px;
}

.cavalos li a {
	text-decoration: none;
}

.cavalos li .titulo {
	position: absolute;
	width: 144px;
	padding: 12px 0;
	bottom: 30px;
	left: 0;
	text-align: center;
	background: #666666;
	/*filter: alpha(Opacity=75, FinishOpacity=100, Style=5);*/
	/*-moz-opacity: 0.75;*/
	opacity: 0.75;
	/*-khtml-opacity: 0.75;*/
	color: #FFFFFF;
}

.cavalos li a:hover {
	color: #00FFFF;
}


.logoYaslip {
	width: 55px;
}

.rodape-selos {
	display: flex;
	align-items: center;
	justify-content: center;
}

@media (max-width: 840px) {

	.rodape-mobile {
		width: 750px;
		color: #ffffff;
		background: #333;
		height: auto;
		position: fixed;
		width: 100%;
		bottom: 0;
		padding: 5px 0;
		z-index: 2;
		display: block;
	}
}